<SopConfig>
<MAIN_APP_NAME>
SopCast
</MAIN_APP_NAME>
<MAIN_APP_URL>
www.haoetv.com
</MAIN_APP_URL>
<MAIN_DOMAIN_NAME>
.sopcast.com
</MAIN_DOMAIN_NAME>
<MAINDLG_PLAYER_PIC_URL>
http://www.sopserv.com/images/ad/ad1.jpg
</MAINDLG_PLAYER_PIC_URL>
<MAINDLG_LIVE_MSG_URL>
http://update.sopserv.com/update/updateinfo.xml
</MAINDLG_LIVE_MSG_URL>
<SOPAUTH_GET_AUTH_URL>
https://auth.sopserv.com:8443/getauthitems
</SOPAUTH_GET_AUTH_URL>
<SOPAUTH_LIVE_CHLIST_URL>
http://channel.sopserv.com/chlist.xml
</SOPAUTH_LIVE_CHLIST_URL>
<SOPAUTH_VOD_CHLIST_URL>
http://channel.sopserv.com/vodlist.xml
</SOPAUTH_VOD_CHLIST_URL>
<SOPADV_ADVER_DOWNLOAD_URL>
http://download.sopserv.com/download/SopAdver.exe
</SOPADV_ADVER_DOWNLOAD_URL>
<SOPADV_LOCAL_SERVICE_PORT>
3980
</SOPADV_LOCAL_SERVICE_PORT>
<SOPADV_RSS_UPDATE_URL>
http://adlist.sopserv.com/adlist/
</SOPADV_RSS_UPDATE_URL>
<SOPADV_STAT_UPDATE_URL>
http://adstats.sopserv.com/adstats/
</SOPADV_STAT_UPDATE_URL>
<MAINDLG_EXTERNAL_PLAYER default="true">
</MAINDLG_EXTERNAL_PLAYER>
</SopConfig>